<ART ID="1450008" PID="2506" JID="141" BPAGE="1450008-1" EPAGE="1450008-9" PII="S0129183114500089" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A radial distribution function-based open boundary force model for multi-centered molecules</MTI>
<RTI>A RDF-based open boundary force model for multi-centered molecules</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Philipp</FNM>
<SNM>Neumann</SNM>
<EAD>neumanph@in.tum.de</EAD>
<X-REF REFID="S0129183114500089AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wolfgang</FNM>
<SNM>Eckhardt</SNM>
<EAD>eckhardw@in.tum.de</EAD>
<X-REF REFID="S0129183114500089AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hans-Joachim</FNM>
<SNM>Bungartz</SNM>
<EAD>bungartz@in.tum.de</EAD>
<X-REF REFID="S0129183114500089AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500089AF001">Technische Universit&#x00E4;t M&#x00FC;nchen, Department of Informatics, Boltzmannstra&#x00DF;e 3, 85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2013</RE>
<AC>15 November 2013</AC>
<![CDATA[<PUB>16 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We derive an expression for radial distribution function (RDF)-based open boundary forcing for molecules with multiple interaction sites. Due to the high-dimensionality of the molecule configuration space and missing rotational invariance, a computationally cheap, 1D approximation of the arising integral expressions as in the single-centered case is not possible anymore. We propose a simple, yet accurate model invoking standard molecule- and site-based RDFs to approximate the respective integral equation. The new open boundary force model is validated for ethane in different scenarios and shows very good agreement with data from periodic simulations.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics</KWD>
<KWD>open boundary</KWD>
<KWD>open MD</KWD>
<KWD>radial distribution function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
