<ART ID="1450011" PID="2506" JID="141" BPAGE="1450011-1" EPAGE="1450011-19" PII="S0129183114500119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic and geometric structure of <F><RM>Au</RM><INF>x</INF><RM>Cu</RM><INF>y</INF></F> clusters studied by density functional theory</MTI>
<RTI>Electronic and geometric structure of <F><RM>Au</RM><INF>x</INF><RM>Cu</RM><INF>y</INF></F> clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>Kadioglu</SNM>
<X-REF REFID="S0129183114500119AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>&#x00DC;zengi Akt&#x00FC;rk</SNM>
<EAD>ouzengi@adu.edu.tr</EAD>
<X-REF REFID="S0129183114500119FN001"></X-REF>
<X-REF REFID="S0129183114500119AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500119FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500119AF001">Department of Physics, Adnan Menderes University, 09100 Ayd&#x0131;n, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Tomak</SNM>
<X-REF REFID="S0129183114500119AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500119AF002">Department of Physics, Middle East Technical University, 06800 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2013</RE>
<AC>21 November 2013</AC>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We have determined the stable structures of <F><RM>Au</RM><RM>Cu</RM><INF>n</INF></F>, <F><RM>Au</RM><INF>2</INF><RM>Cu</RM><INF>n</INF></F>, <F><RM>Au</RM><INF>3</INF><RM>Cu</RM><INF>n</INF></F> and <F><RM>Au</RM><INF>x</INF><RM>Cu</RM><INF>8-x</INF></F> clusters. It has been observed that <F><RM>Au</RM><RM>Cu</RM><INF>n</INF></F>, <F><RM>Au</RM><INF>2</INF><RM>Cu</RM><INF>n</INF></F> and <F><RM>Au</RM><INF>3</INF><RM>Cu</RM><INF>n</INF></F> systems have two-dimensional (2D) structures up to six atoms and they become three-dimensional (3D) afterwards. <F><RM>Au</RM><INF>x</INF><RM>Cu</RM><INF>8-x</INF></F> clusters favor 3D structures till the <F><RM>Au</RM><INF>7</INF><RM>Cu</RM><INF>1</INF></F> cluster. We have found a lowest energy isomer of <F><RM>Au</RM><INF>6</INF><RM>Cu</RM><INF>2</INF></F> from the literature. Bond lengths, binding energies, density of states (DOS), highest occupied molecular orbital&#x2013;lowest unoccupied molecular orbital (HOMO-LUMO) gaps, ionization potential (IP) and electron affinity (EA) have been calculated for these structures using the first principles density functional theory (DFT) within the generalized gradient approximation (GGA) and the local density approximation (LDA). Generally, we have observed the overlap between s electrons of <F><RM>Cu</RM></F> and p electrons of <F><RM>Au</RM></F> near the Fermi level. Charge transfers are calculated by using the L&#x00F6;wdin analysis. It is observed that one <F><RM>Cu</RM></F> atom does not significantly modify the clusters which have more gold atoms. It is also seen that these clusters generally have nonmagnetic properties and results are consistent with the hybridization between s and d orbitals of <F><RM>Au</RM></F> in <F><RM>Au</RM><INF>x</INF><RM>Cu</RM><INF>8-x</INF></F> clusters.</P>
</ABST>
<KWDG>
<KWD>Nanocluster</KWD>
<KWD>density functional theory</KWD>
<KWD>bond lengths</KWD>
<KWD>ionization potential</KWD>
<KWD>electron affinity</KWD>
<KWD>total energy and cohesive energy calculations (binding energy)</KWD>
<KWD>electronic properties of clusters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.22.-f</KWD>
<KWD>71.15.Mb</KWD>
<KWD>33.15.Dj</KWD>
<KWD>33.15.Ry</KWD>
<KWD>71.15.Nc</KWD>
<KWD>36.40.Cg</KWD>
</KWDG>
</FRONT>
</ART>
