<ART ID="1450014" PID="2506" JID="141" BPAGE="1450014-1" EPAGE="1450014-14" PII="S0129183114500144" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effective strategy of adding links for improving network transport efficiency on complex networks</MTI>
<RTI>Effective strategy of adding links for improving network transport efficiency</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shuai</FNM>
<SNM>Zhang</SNM>
<EAD>10112054@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500144AF001"></X-REF>
<X-REF REFID="S0129183114500144AF002"></X-REF>
</AUT>
<AUT>
<FNM>Man-Gui</FNM>
<SNM>Liang</SNM>
<EAD>mgliang58@gmail.com</EAD>
<X-REF REFID="S0129183114500144FN001"></X-REF>
<X-REF REFID="S0129183114500144AF001"></X-REF>
<X-REF REFID="S0129183114500144AF002"></X-REF>
</AUT>
<FTN ID="S0129183114500144FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500144AF001">Institute of Information Science, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500144AF002">Beijing Key Laboratory of Advanced Information Science and Network Technology, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Zhong-Yuan</FNM>
<SNM>Jiang</SNM>
<EAD>zyjiang@nwsuaf.edu.cn</EAD>
<X-REF REFID="S0129183114500144AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500144AF003">College of Information Engineering, Northwest A&#x0026;F University, Yangling, Shaanxi 712100, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Jia-Jing</FNM>
<SNM>Wu</SNM>
<EAD>jiajing.wu@connect.polyu.hk</EAD>
<X-REF REFID="S0129183114500144AF004"></X-REF>
</AUT>
<AFF ID="S0129183114500144AF004">Department of Electronic and Information Engineering, The Hong Kong Polytechnic University, Kowloon, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose an efficient strategy to enhance the network transport efficiency by adding links to the existing networks. In our proposed strategy, we consider both the node betweenness centrality (BC) and the shortest path length <F>(L)</F> as two important factors. The overall traffic capacity of a network system can be evaluated by the critical packet generating rate <F>R<INF>c</INF></F>. Simulation results show that the proposed strategy can bring better traffic capacity and shorter average shortest path length than the low-degree-first (LDF) strategy and the low-betweenness-first (LBF) strategy. This work is helpful for designing and optimizing of realistic networks.</P>
</ABST>
<KWDG>
<KWD>Link adding strategy</KWD>
<KWD>scale-free networks</KWD>
<KWD>betweenness centrality</KWD>
<KWD>average shortest path length</KWD>
<KWD>traffic capacity</KWD>
<KWD>network structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
<KWD>89.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
