<ART ID="1450047" PID="2506" JID="141" BPAGE="1450047-1" EPAGE="1450047-16" PII="S0129183114500478" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A network perspective on the calamity, induced inaccessibility of communities and the robustness of centralized, landbound relief efforts</MTI>
<RTI>A network perspective on the calamity, induced inaccessibility of communities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jesus Felix</FNM>
<SNM>Valenzuela</SNM>
<X-REF REFID="S0129183114500478AF001"></X-REF>
</AUT>
<AUT>
<FNM>Erika Fille</FNM>
<SNM>Legara</SNM>
<X-REF REFID="S0129183114500478AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xiuju</FNM>
<SNM>Fu</SNM>
<X-REF REFID="S0129183114500478AF001"></X-REF>
</AUT>
<AUT>
<FNM>Rick Siow Mong</FNM>
<SNM>Goh</SNM>
<X-REF REFID="S0129183114500478AF001"></X-REF>
</AUT>
<AUT>
<FNM>Robert</FNM>
<SNM>De Souza</SNM>
<X-REF REFID="S0129183114500478AF002"></X-REF>
</AUT>
<AUT>
<FNM>Christopher</FNM>
<SNM>Monterola</SNM>
<EAD>monterolac@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0129183114500478FN001"></X-REF>
<X-REF REFID="S0129183114500478AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500478FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500478AF001">Institute of High-Performance Computing, 1 Fusionopolis Way, #16-16 Connexis North, 138632, <CNY>Singapore</CNY></AFF>
<AFF ID="S0129183114500478AF002">The Logistics Institute-Asia Pacific, National University of Singapore, 21 Lower Kent Ridge Road, 119077, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<AC>21 February 2014</AC>
<![CDATA[<PUB>7 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We examine the robustness of centralized, landbound relief operations' capability to promptly reach areas affected by a disaster event from a network perspective. We initially look at two idealized road networks: a two-dimensional grid and a scale-free network, and compare them to an actual road network obtained from OpenStreetMap. We show that, from a node designated as the center for relief operations (a "relief center"), damage to a road network causes a substantial fraction of the other nodes (about 20% in the three networks we examined) to become initially inaccessible from any relief effort, although the remaining majority can still be reached readily. Furthermore, we show the presence of a threshold in the two idealized road networks but not in the real one. Below this threshold, all nodes can robustly be reached in a short span of time, and above it, not only the partitioning mentioned above sets in, but also the time needed to reach the nodes becomes susceptible to the amount of damage sustained by the road network. Under damage sustained by random segments of the network, this threshold is higher in the scale-free network compared to the grid, due to the robustness of the former against random attacks. Our results may be of importance in formulating contingency plans for the logistics of disaster relief operations.</P>
</ABST>
<KWDG>
<KWD>Relief operations</KWD>
<KWD>calamities</KWD>
<KWD>logistics</KWD>
<KWD>complex networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>05.90.+m</KWD>
<KWD>64.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
