<ART ID="1450006" PID="2506" JID="141" BPAGE="1450006-1" EPAGE="1450006-10" PII="S0129183114500065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Evolution of tag-based cooperation on Erd&#x0151;s&#x2013;R&#x00E9;nyi random graphs</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. W. S.</FNM>
<SNM>Lima</SNM>
<EAD>fwslima@gmail.com</EAD>
<X-REF REFID="S0129183114500065AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500065AF001">Departamento de F&#x00ED;sica, Universidade Federal do Piau&#x00ED;, 64049-550, Teresina-PI, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Tarik</FNM>
<SNM>Hadzibeganovic</SNM>
<EAD>ta.hadzibeganovic@uni-graz.at</EAD>
<X-REF REFID="S0129183114500065AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500065AF002">Department of Psychology, University of Graz, Graz, A-8010, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>Dietrich</FNM>
<SNM>Stauffer</SNM>
<EAD>dstauff@thp.uni-koeln.de</EAD>
<X-REF REFID="S0129183114500065FN001"></X-REF>
<X-REF REFID="S0129183114500065AF003"></X-REF>
</AUT>
<FTN ID="S0129183114500065FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500065AF003">Institute for Theoretical Physics, Cologne University, K&#x00F6;ln, D-50923, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2013</RE>
<AC>11 November 2013</AC>
<![CDATA[<PUB>17 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Here, we study an agent-based model of the evolution of tag-mediated cooperation on Erd&#x0151;s&#x2013;R&#x00E9;nyi random graphs. In our model, agents with heritable phenotypic traits play pairwise Prisoner's Dilemma-like games and follow one of the four possible strategies: Ethnocentric, altruistic, egoistic and cosmopolitan. Ethnocentric and cosmopolitan strategies are conditional, i.e. their selection depends upon the shared phenotypic similarity among interacting agents. The remaining two strategies are always unconditional, meaning that egoists always defect while altruists always cooperate. Our simulations revealed that ethnocentrism can win in both early and later evolutionary stages on directed random graphs when reproduction of artificial agents was asexual; however, under the sexual mode of reproduction on a directed random graph, we found that altruists dominate initially for a rather short period of time, whereas ethnocentrics and egoists suppress other strategists and compete for dominance in the intermediate and later evolutionary stages. Among our results, we also find surprisingly regular oscillations which are not damped in the course of time even after half a million Monte Carlo steps. Unlike most previous studies, our findings highlight conditions under which ethnocentrism is less stable or suppressed by other competing strategies.</P>
</ABST>
<KWDG>
<KWD>Agent-based simulation</KWD>
<KWD>tag-based cooperation</KWD>
<KWD>networks</KWD>
<KWD>random graphs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Ln</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.75.Fb</KWD>
<KWD>64.60.aq</KWD>
</KWDG>
</FRONT>
</ART>
