<ART ID="1450010" PID="2506" JID="141" BPAGE="1450010-1" EPAGE="1450010-15" PII="S0129183114500107" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Prediction of particle deposition velocity onto an extreme ultraviolet lithography mask in parallel airflow considering electrophoresis</MTI>
<RTI>Prediction of particle deposition velocity onto an EUVL mask</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Soojin</FNM>
<SNM>Kang</SNM>
<X-REF REFID="S0129183114500107AF001"></X-REF>
</AUT>
<AUT>
<FNM>Se-Jin</FNM>
<SNM>Yook</SNM>
<EAD>ysjnuri@hanyang.ac.kr</EAD>
<X-REF REFID="S0129183114500107FN001"></X-REF>
<X-REF REFID="S0129183114500107AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500107FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Kwan-Soo</FNM>
<SNM>Lee</SNM>
<X-REF REFID="S0129183114500107AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500107AF001">School of Mechanical Engineering, Hanyang University, Seoul, 133-791, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2013</RE>
<AC>20 November 2013</AC>
<![CDATA[<PUB>19 December 2013</PUB>]]>
</HIST>
<ABST>
<P>One of the major issues with Extreme ultraviolet lithography (EUVL) is mask defects, which can occur by particle contamination. Gaussian Diffusion Sphere Model (GDSM) was developed to predict particle deposition velocity considering electrophoresis in addition to Brownian diffusion and gravitational settling of particles. For the validation of GDSM, the particle deposition velocities predicted using GDSM were compared with the computational fluid dynamics (CFD) simulation data. The improved GDSM predicted the particle deposition velocity correctly and had fast calculation time. Using the improved GDSM, in an electric field ranging from 0 V/cm to 1000 V/cm, the effects of both attractive electrophoresis and repulsive electrophoresis were evaluated. For the case considering electrophoresis, not only diffusion but also electrophoresis was dominant for the deposition velocity for submicron particles. Repulsive electrophoresis caused the deposition velocity to decrease. However, when the electric field strength was less than 100 V/cm, deposition was not small enough to be ignored. The deposition velocity was analyzed according to free-stream velocity. The effect of free-stream velocity was noticeable under repulsive electrophoresis, whereas it was suppressed under attractive electrophoresis.</P>
</ABST>
<KWDG>
<KWD>Deposition velocity</KWD>
<KWD>electrophoresis</KWD>
<KWD>Brownian diffusion</KWD>
<KWD>gravitational settling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.55.Kf</KWD>
<KWD>85.40.Sz</KWD>
</KWDG>
</FRONT>
</ART>
