<ART ID="1450012" PID="2506" JID="141" BPAGE="1450012-1" EPAGE="1450012-36" PII="S0129183114500120" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A simple microstructure return model explaining microstructure noise and Epps effects</MTI>
<RTI>A simple microstructure return model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Saichev</SNM>
<X-REF REFID="S0129183114500120AF001"></X-REF>
<X-REF REFID="S0129183114500120AF003"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>Sornette</SNM>
<EAD>dsornette@ethz.ch</EAD>
<X-REF REFID="S0129183114500120AF001"></X-REF>
<X-REF REFID="S0129183114500120AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500120AF001">Department of Management, ETH Zurich Technology and Economics, Scheuchzerstrasse 7, CH-8092 Zurich, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183114500120AF002">Swiss Finance Institute, 40, Boulevard du Pont-d' Arve, Case Postale 3, 1211 Geneva 4, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183114500120AF003">Department of Mathematics, Nizhni Novgorod State University, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2013</RE>
<AC>26 November 2013</AC>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We present a novel simple microstructure model of financial returns that combines (i) the well-known ARFIMA process applied to tick-by-tick returns, (ii) the bid-ask bounce effect, (iii) the fat tail structure of the distribution of returns and (iv) the non-Poissonian statistics of inter-trade intervals. This model allows us to explain both qualitatively and quantitatively important stylized facts observed in the statistics of both microstructure and macrostructure returns, including the short-ranged correlation of returns, the long-ranged correlations of absolute returns, the microstructure noise and Epps effects. According to the microstructure noise effect, volatility is a decreasing function of the time-scale used to estimate it. The Epps effect states that cross correlations between asset returns are increasing functions of the time-scale at which the returns are estimated. The microstructure noise is explained as the result of the negative return correlations inherent in the definition of the bid-ask bounce component (ii). In the presence of a genuine correlation between the returns of two assets, the Epps effect is due to an average statistical overlap of the momentum of the returns of the two assets defined over a finite time-scale in the presence of the long memory process (i).</P>
</ABST>
<KWDG>
<KWD>High-frequency trading</KWD>
<KWD>micro-structure</KWD>
<KWD>Epps effect</KWD>
<KWD>long memory</KWD>
<KWD>momentum</KWD>
<KWD>JEL Classification: C32</KWD>
<KWD>JEL Classification: G17</KWD>
</KWDG>
</FRONT>
</ART>
