<ART ID="1450013" PID="2506" JID="141" BPAGE="1450013-1" EPAGE="1450013-12" PII="S0129183114500132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A model of language inflection graphs</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Henryk</FNM>
<SNM>Fuk&#x015B;</SNM>
<EAD>hfuks@brocku.ca</EAD>
<X-REF REFID="S0129183114500132AF001"></X-REF>
</AUT>
<AUT>
<FNM>Babak</FNM>
<SNM>Farzad</SNM>
<EAD>bfarzad@brocku.ca</EAD>
<X-REF REFID="S0129183114500132AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yi</FNM>
<SNM>Cao</SNM>
<EAD>caoyi163@gmail.com</EAD>
<X-REF REFID="S0129183114500132AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500132AF001">Department of Mathematics and Statistics, Brock University, St. Catharines, Ontario, Canada L2S 3A1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2013</RE>
<AC>29 November 2013</AC>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Inflection graphs are highly complex networks representing relationships between inflectional forms of words in human languages. For so-called synthetic languages, such as Latin or Polish, they have particularly interesting structure due to the abundance of inflectional forms. We construct the simplest form of inflection graphs, namely a bipartite graph in which one group of vertices corresponds to dictionary headwords and the other group to inflected forms encountered in a given text. We, then, study projection of this graph on the set of headwords. The projection decomposes into a large number of connected components, to be called word groups. Distribution of sizes of word group exhibits some remarkable properties, resembling cluster distribution in a lattice percolation near the critical point. We propose a simple model which produces graphs of this type, reproducing the desired component distribution and other topological features.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>inflection graphs</KWD>
<KWD>percolation</KWD>
<KWD>scaling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.ah</KWD>
<KWD>05.90.+m</KWD>
<KWD>05.70.Jk</KWD>
<KWD>02.50.-r</KWD>
<KWD>64.60.aq</KWD>
</KWDG>
</FRONT>
</ART>
